<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="1" ResFilePath="Res.dll" CountryCode="0404">
		<FontList>
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="11" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="8" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="51,51,51"/>
			<Color Id="2" ColorValue="234,234,234"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="5" ColorValue="255,255,255"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="Res.dll" CountryCode="0404">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0405">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0406">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0407">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="040B">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0410">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0411">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0412">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0413">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0414">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0415">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0416">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0419">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="11" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="7" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="041D">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0804">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0816">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
		<Locale ResFilePath="Res.dll" CountryCode="0C0A">
			<FontList>
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="14" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="9" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>
		
	<Scene name="HTCGeoTOS_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgImage="tos_bg_p.png">
		<div name="Group1">
			<Static Id="101" Pos="0, 5, 480, 75" TextId="103" TextColorId="4" FontId="1" Style="0x10000001" />
			<Static Id="111" Pos="0, 653, 480, 693" Style="0x10000F00" BgImage="tos_progress_bg.png" BgImgBlock="1" BgImgOpCode="0x0020" />
			<Button Id="108" FriendlyName="btnAgree" Pos="30, 700, 215, 793" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="109" FriendlyName="btnDisagree" Pos="265, 700, 450, 793" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="110" FriendlyName="btnBack" Pos="30, 700, 215, 793" Style="0x10000F00" ExStyle="0x00000000" TextId="110" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		</div>
	</Scene>
	
	<Scene name="Scene_P" Pos="0, 0, 480, 700" Style="0x00000000" ExStyle="0x00000000" BgColorId="2">
		<div name="Group1">
			<Static Id="102" Pos="0, 15, 480, 50" TextId="104" TextColorId="1" FontId="2" Style="0x10000001" />
			<Static Id="103" Pos="30, 75, 450, 235" TextId="105" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="105" Pos="100, 335, 460, 475" TextId="107" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="106" Pos="30, 495, 450, 700" TextId="108" TextColorId="1" FontId="5" Style="0x10000000" />
			<Button Id="107" FriendlyName="btnCC" Pos="30, 335, 100, 475" Style="0x10000002" ExStyle="0x00000000" />
		</div>
	</Scene>
	
	<Scene name="HTCGeoTOS_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000" BgImage="tos_bg_l.png">
		<div name="Group1">
			<Static Id="101" Pos="0, 5, 800, 75" TextId="103" TextColorId="4" FontId="1" Style="0x10000001" />
			<Static Id="111" Pos="0, 333, 800, 373" Style="0x10000F00" BgImage="tos_progress_bg.png" BgImgBlock="1" BgImgOpCode="0x0020" />
			<Button Id="108" FriendlyName="btnAgree" Pos="23, 380, 208, 473" Style="0x10000F00" ExStyle="0x00000000" TextId="101" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="109" FriendlyName="btnDisagree" Pos="592, 380, 777, 473" Style="0x10000F00" ExStyle="0x00000000" TextId="102" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
			<Button Id="110" FriendlyName="btnBack" Pos="23, 380, 208, 473" Style="0x10000F00" ExStyle="0x00000000" TextId="110" TextPos="10, 10, 175, 83" TextColorId="4,5,5,4" FontId="3" BgImage="tos_btn.png" BgImgBlock="3" BgImgOpCode="0x0020"/>
		</div>
	</Scene>

	<Scene name="Scene_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000" BgColorId="2">
		<div name="Group1">
			<Static Id="102" Pos="0, 15, 800, 50" TextId="104" TextColorId="1" FontId="2" Style="0x10000001" />
			<Static Id="103" Pos="30, 75, 770, 175" TextId="105" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="105" Pos="100, 255, 780, 350" TextId="107" TextColorId="1" FontId="4" Style="0x10000000" />
			<Static Id="106" Pos="30, 350, 770, 450" TextId="108" TextColorId="1" FontId="5" Style="0x10000000" />
			<Button Id="107" FriendlyName="btnCC" Pos="30, 255, 100, 395" Style="0x10000002" ExStyle="0x00000000" />
		</div>
	</Scene>
</UI>
